<!doctype html>
<html dir="ltr" lang="en">
<!--
Copyright 2013 The Chromium Authors. All rights reserved.
Use of this source code is governed by a BSD-style license that can be
found in the LICENSE file.
-->
  <head>
    <meta charset="utf-8">
    <title>Translate Internals</title>
    <link rel="stylesheet" href="chrome://resources/css/text_defaults.css">
    <link rel="stylesheet" href="chrome://resources/css/tabs.css">
    <link rel="stylesheet" href="./translate_internals.css">
<if expr="is_ios">
    <!-- TODO(crbug.com/487000): Remove this once injected by web. -->
    <script src="chrome://resources/js/ios/web_ui.js"></script>
</if>
    <script src="chrome://resources/js/assert.js"></script>
    <script src="chrome://resources/js/util.js"></script>
    <script src="chrome://resources/js/cr.js"></script>
    <script src="chrome://resources/js/cr/event_target.js"></script>
    <script src="chrome://resources/js/cr/ui.js"></script>
    <script src="chrome://resources/js/cr/ui/tabs.js"></script>
    <script src="chrome://resources/js/cr/ui/focus_outline_manager.js"></script>
    <script src="chrome://resources/js/load_time_data.js"></script>
    <script src="/strings.js"></script>
    <script src="./translate_internals.js"></script>
  </head>

  <body>

    <tabbox>
      <tabs>
        <tab>Prefs</tab>
        <tab>Detection Logs</tab>
        <tab>Error Logs</tab>
        <tab>Event Logs</tab>
        <tab>Init Logs</tab>
      </tabs>
      <tabpanels>

        <tabpanel id="tabpanel-prefs">
          <div>
            <include src="prefs.html">
          </div>
        </tabpanel>

        <tabpanel id="tabpanel-detection-logs">
          <div>
            <include src="detection_logs.html">
          </div>
        </tabpanel>

        <tabpanel id="tabpanel-error-logs">
          <div>
            <include src="error_logs.html">
          </div>
        </tabpanel>

        <tabpanel id="tabpanel-event-logs">
          <div>
            <include src="event_logs.html">
          </div>
        </tabpanel>

        <tabpanel id="tabpanel-init-logs">
          <div>
            <include src="init_logs.html">
          </div>
        </tabpanel>

      </tabpanels>
    </tabbox>

  </body>

</html>
